@charset "utf-8";

/*=========================================================
	[ index.css ]
	Studio SPEC Pty. Ltd.
	date - creation:29,OCT,2010 // update:29,OCT,2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/
#content h2{
	margin: 20px 0 10px;
	padding: 0 0 3px 75px;
	font-size: 1.33em;
	color: #fff;
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom: 2px solid #900;
	letter-spacing: 1px;
}
	#content h2.step1{background-image: url(../images/ind_step1.png)}
	#content h2.step2{background-image: url(../images/ind_step2.png)}
	#content h2.step3{background-image: url(../images/ind_step3.png)}
	#content h2.step4{background-image: url(../images/ind_step4.png)}
	#content h2.step5{background-image: url(../images/ind_step5.png)}
	#content h2.step6{background-image: url(../images/ind_step6.png)}
	
p.note {
	margin-top: 10px;
	padding: 8px 10px;
	border: 1px solid #6b1d1d;
}
div.note{
	margin-top: 10px;
	padding: 8px 10px;
	border: 1px solid #6b1d1d;
	min-height: 100px;
}
div.note ul{
	margin-top: 0;
}
div.note ul li{
	margin-right: 50px;
}
div.note ul li.lastChild{
	margin-right: 0;
}

#content .mkStyle1 li{background-position: 0 6px;}
	.mkStyle1 span{font-weight: bold;}
.section dl{
	margin: 10px;
}
.section dt{
	margin-top: 5px;
	padding-left: 20px;
	background: url(../../images/common/con_list_mk01.png) no-repeat 5px 4px;
	border-bottom: 1px solid #4c4c4c;
	font-weight: bold;
}
.section dd{
	padding-left: 20px;
}